| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- w

Here is a list of all namespace members with links to the namespace documentation for each member:

### - c -

- CapabilityChangeList : Tp
- CapabilityPairList : Tp
- ChannelCallState : Tp
- ChannelCallStateFlags : Tp
- ChannelCallStateForwarded : Tp
- ChannelCallStateHeld : Tp
- ChannelCallStateInProgress : Tp
- ChannelCallStateQueued : Tp
- ChannelCallStateRinging : Tp
- ChannelChatState : Tp
- ChannelChatStateActive : Tp
- ChannelChatStateComposing : Tp
- ChannelChatStateGone : Tp
- ChannelChatStateInactive : Tp
- ChannelChatStatePaused : Tp
- ChannelClassList : Tp
- ChannelDetailsList : Tp
- ChannelDispatchOperationPtr : Tp
- ChannelGroupChangeReason : Tp
- ChannelGroupChangeReasonBanned : Tp
- ChannelGroupChangeReasonBusy : Tp
- ChannelGroupChangeReasonError : Tp
- ChannelGroupChangeReasonInvalidContact : Tp
- ChannelGroupChangeReasonInvited : Tp
- ChannelGroupChangeReasonKicked : Tp
- ChannelGroupChangeReasonNoAnswer : Tp
- ChannelGroupChangeReasonNone : Tp
- ChannelGroupChangeReasonOffline : Tp
- ChannelGroupChangeReasonPermissionDenied : Tp
- ChannelGroupChangeReasonRenamed : Tp
- ChannelGroupChangeReasonSeparated : Tp
- ChannelGroupFlag : Tp
- ChannelGroupFlagCanAdd : Tp
- ChannelGroupFlagCanRemove : Tp
- ChannelGroupFlagCanRescind : Tp
- ChannelGroupFlagChannelSpecificHandles : Tp
- ChannelGroupFlagHandleOwnersNotAvailable : Tp
- ChannelGroupFlagMembersChangedDetailed : Tp
- ChannelGroupFlagMessageAccept : Tp
- ChannelGroupFlagMessageAdd : Tp
- ChannelGroupFlagMessageDepart : Tp
- ChannelGroupFlagMessageReject : Tp
- ChannelGroupFlagMessageRemove : Tp
- ChannelGroupFlagMessageRescind : Tp
- ChannelGroupFlagOnlyOneGroup : Tp
- ChannelGroupFlagProperties : Tp
- ChannelGroupFlags : Tp
- ChannelInfoList : Tp
- ChannelMediaCapabilities : Tp
- ChannelMediaCapability : Tp
- ChannelMediaCapabilityAudio : Tp
- ChannelMediaCapabilityImmutableStreams : Tp
- ChannelMediaCapabilityNATTraversalGTalkP2P : Tp
- ChannelMediaCapabilityNATTraversalICEUDP : Tp
- ChannelMediaCapabilityNATTraversalSTUN : Tp
- ChannelMediaCapabilityVideo : Tp
- ChannelPasswordFlag : Tp
- ChannelPasswordFlagProvide : Tp
- ChannelPasswordFlags : Tp
- ChannelPtr : Tp
- ChannelRequestPtr : Tp
- ChannelTextMessageFlag : Tp
- ChannelTextMessageFlagNonTextContent : Tp
- ChannelTextMessageFlagRescued : Tp
- ChannelTextMessageFlags : Tp
- ChannelTextMessageFlagScrollback : Tp
- ChannelTextMessageFlagTruncated : Tp
- ChannelTextMessageType : Tp
- ChannelTextMessageTypeAction : Tp
- ChannelTextMessageTypeAutoReply : Tp
- ChannelTextMessageTypeDeliveryReport : Tp
- ChannelTextMessageTypeNormal : Tp
- ChannelTextMessageTypeNotice : Tp
- ChannelTextSendError : Tp
- ChannelTextSendErrorInvalidContact : Tp
- ChannelTextSendErrorNotImplemented : Tp
- ChannelTextSendErrorOffline : Tp
- ChannelTextSendErrorPermissionDenied : Tp
- ChannelTextSendErrorTooLong : Tp
- ChannelTextSendErrorUnknown : Tp
- ClientObjectPtr : Tp
- ClientRegistrarPtr : Tp
- ConnectionAliasFlag : Tp
- ConnectionAliasFlags : Tp
- ConnectionAliasFlagUserSet : Tp
- ConnectionCapabilityFlag : Tp
- ConnectionCapabilityFlagCreate : Tp
- ConnectionCapabilityFlagInvite : Tp
- ConnectionCapabilityFlags : Tp
- ConnectionManagerPtr : Tp
- ConnectionPresenceType : Tp
- ConnectionPresenceTypeAvailable : Tp
- ConnectionPresenceTypeAway : Tp
- ConnectionPresenceTypeBusy : Tp
- ConnectionPresenceTypeError : Tp
- ConnectionPresenceTypeExtendedAway : Tp
- ConnectionPresenceTypeHidden : Tp
- ConnectionPresenceTypeOffline : Tp
- ConnectionPresenceTypeUnknown : Tp
- ConnectionPresenceTypeUnset : Tp
- ConnectionPtr : Tp
- ConnectionStatus : Tp
- ConnectionStatusConnected : Tp
- ConnectionStatusConnecting : Tp
- ConnectionStatusDisconnected : Tp
- ConnectionStatusReason : Tp
- ConnectionStatusReasonAuthenticationFailed : Tp
- ConnectionStatusReasonCertExpired : Tp
- ConnectionStatusReasonCertFingerprintMismatch : Tp
- ConnectionStatusReasonCertHostnameMismatch : Tp
- ConnectionStatusReasonCertNotActivated : Tp
- ConnectionStatusReasonCertNotProvided : Tp
- ConnectionStatusReasonCertOtherError : Tp
- ConnectionStatusReasonCertSelfSigned : Tp
- ConnectionStatusReasonCertUntrusted : Tp
- ConnectionStatusReasonEncryptionError : Tp
- ConnectionStatusReasonNameInUse : Tp
- ConnectionStatusReasonNetworkError : Tp
- ConnectionStatusReasonNoneSpecified : Tp
- ConnectionStatusReasonRequested : Tp
- ConnMgrParamFlag : Tp
- ConnMgrParamFlagDBusProperty : Tp
- ConnMgrParamFlagHasDefault : Tp
- ConnMgrParamFlagRegister : Tp
- ConnMgrParamFlagRequired : Tp
- ConnMgrParamFlags : Tp
- ConnMgrParamFlagSecret : Tp
- ContactCapabilitiesMapList : Tp
- ContactCapabilityList : Tp
- ContactPtr : Tp
- Contacts : Tp
- createFarsightChannel() : Tp